

body { 	border: 0px solid #cbd1e8;
		top:0;left:0;
		margin:0; padding:0; 
}



.page_border {
	
	border-style: solid solid solid solid;
	border-color: #cbd1e8;
	border-size: 0;
	border-width: 1px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: normal;
  	font-size: 10.5pt;
  	text-transform: none;
 	color: #000000;
  	font-style: normal;
  	font-family: Arial;
  	background-color: #000000;
  	text-align: left;
  	font-variant: normal;
  	text-decoration: none
}


.box_01 {
	
	border-style: solid solid solid solid;
	border-color: #ffffff;
	border-size: 0;
	border-width: 1px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #000000;
}


a.menu
{
color: #ffffff; FONT-SIZE: 8pt; font-family: verdana;
text-decoration: none
}

a.menu:hover
{
color: #f15f22; FONT-SIZE: 8pt; font-family: verdana;
text-decoration: none
} 


span.menu_select
{
color: #f15f22; FONT-SIZE: 8pt; font-family: verdana;
text-decoration: none
}


span.para_white_text
{
color: #ffffff; FONT-SIZE: 9pt; font-family: verdana; font-weight: none;
text-decoration: none
}


span.para_orange_9pt_text
{
color: #f15f22; FONT-SIZE: 9pt; font-family: verdana; font-weight: bold;
text-decoration: none
}


span.para_orange_text
{
color: #f15f22; FONT-SIZE: 12pt; font-family: verdana; font-weight: bold;
text-decoration: none
}


span.footer_text
{
color: #f15f22; FONT-SIZE: 8pt; font-family: verdana; font-weight: none;
text-decoration: none
}




ul.bullets {list-style-type: square; color: #5e0a12;} 
ul.bullets li span { color: #000000;} 



